import axios from '@/ajax.js';
const webBaseUrl = '/web'
//首页也用了：根据当前时间返回相位列表（单环）
export function api_phaseByTimeList(data) {
    return axios({
        url: webBaseUrl+"/planSend/phaseListByTimeSingleRing",
        method: 'post',
        data: data
    })
}
//路口配置列表
export function api_getCrossData(data) {
    return axios({
        url: webBaseUrl+"/crossConfig/listLaneInfo",
        method: 'post',
        data: data
    })
}
//手控-步进控制
export function api_stepControl(data) {
    return axios({
        url: webBaseUrl+"/controlCommand/stepControl",
        method: 'post',
        data: data
    })
}
//手控-相位锁定
export function api_lockControl(data) {
    return axios({
        url: webBaseUrl+"/controlCommand/lockControl",
        method: 'post',
        data: data
    })
}